Consumer-Affairs Android Issues - Bug #13310

Login --> Welcome Screen --> Submit Commodity Survey --> After saving the Price gets 0, the
availability displays "low" and the uploaded images are showing the invalid need to fix this issue
asap

03/13/2025 02:45 PM - Mohd Irfan

Status: Closed Start date: 03/13/2025
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

After saving the Price gets 0, the availability displays "low" and the uploaded images are showing the invalid need to fix this issue
asap

See attached screenshot/screen Record:

https://jmp.sh/Z1Dal11H

History

#1 - 03/17/2025 06:14 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/24/2025 02:54 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
